hadoop-hdfs-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "$@ndeep Kurdagi" <sandeepgk1...@gmail.com>
Subject Regarding hadoop and oozie compatible versions install (urgent)
Date Sat, 09 Feb 2013 06:24:42 GMT
Hi friends,please help me with the installation of hadoop and oozie
compatible latest versions.i tried installing ,but there is a version
conflicts.we are doing a project on advanced job control framework for
running multiple map reduce jobs.
so i need correct steps for installation (in many websites,its not very
clear) and i am using ubuntu 12.0.4 LTS (32 bit)


-- 

Sandeep k
IIIT Bangalore

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message